{
  "name": "dialog/storage_place/query_grid.json",
  "grid": [
    {
      "name": "storage_place_grid",
      "query": "query/stpa/storage_place_query.json",
      "columns": "output/stpa/storage_place_column.json"
    }
  ]
}
